Subject: Re: bug#48179: bookmark-fontify [PATCH]

From: "Basil L. Contovounesios" <[email-masked]>
Date: Thu, 06 May 2021 19:52:32 +0100

Boruch Baum <[email-masked]> writes:

> On 2021-05-06 10:57, Lars Ingebrigtsen wrote:
>> Boruch Baum <[email-masked]> writes:
>>
>> > Basil, I went to start doing more work on this and see you made a commit
>> > in the interim so let me coordinate before we end up cross-commiting
>> > (For me, this is especially important since I'm working with debian v27.1
>> > locally and applying patches to v28 which you seem to using locally).
>>
>> Would it be possible for you to pull down a the git tree and work from
>> that?
>
> No. This has been something that I've discussed elsewhere on the Emacs forum.

FWIW, even if you can't clone/build all of Emacs 28 locally, you can
still load/evaluate (most of) its version of bookmark.el without too
much trouble, if that helps you when modifying it.

Either way it's still possible to produce a clean patch against v28.

Thanks,

-- 
Basil